/* Features Layout CSS */
.yellowArea {
    background-size: 50% !important;
    background-position: right 65px !important;
}

.hero {
    background-size: cover;
}

.download-btn {
    border: 3px solid #FFF;
    border-radius: 3px;
    font-size: 17px;
    letter-spacing: 2px;
    transition: all 0.5s ease 0s;
    padding: 15px 70px;
    display: inline-block;
    color: #FFF;
    margin-bottom: 185px;
}
.download-btn:hover, .download-btn:focus {
    text-decoration: none;
}
.try-btn {
    border-radius: 3px;
    font-size: 17px;
    color: #FFF;
    transition: all 0.5s ease 0s;
    display: inline-block;
    padding: 15px 50px;
    margin: 70px 0px;
}
.try-btn:hover, .try-btn:focus {
    color: #FFF;
    text-decoration: none;
}
.get-started-btn {
    padding: 20px 80px;
    border-radius: 3px;
    font-size: 22px;
    letter-spacing: 2px;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.4) inset;
    transition: all 0.5s ease 0s;
    display: inline-block;
    color: #fff !important;
    margin-top: 80px;
}
.get-started-btn:hover, .get-started-btn:focus {
    text-decoration: none;
}



.flexslider {
    background: none !important;
    background-color: transparent !important;
}
.flexslider li {
    text-align: center;

}
.flexslider .slides img {
    width: 132px;
    height: 132px;
    float: none !important;
    margin: 0px auto 20px auto !important;
}
.flexslider .slides p {
    color: #FFF;
    font-size: 43px;
    line-height: 55px;
    font-weight: 100;
    margin: 20px 0px 80px;
    font-style: italic;
}











/**************** GENERAL ****************/

body {
  color: #000;
  background-color: #eeeeee;
  line-height: normal ;
    font-size: 16px
}

h1 {
  color: #000;
  font-size: 32px
}

h2, h2 a, h2 a:hover, h2 a:visited {
  color: #000;
  font-size: 26px;
}

h3, h3 a, h3 a:hover, h3 a:visited {

  color: #000;
    font-size: 22px
}

h4 {
  color: #000;
    font-size: 20px

}

p {

}

a {

}

b, strong {
    font-weight: bold;;
}



.post-header, .post-header a,
.post-header a:hover, .post-header a:visited {
    font-weight: normal;
    font-style: normal;
    font-variant: small-caps;
    color: #000;
}




#adBlock,
.gsc-adBlock{
display: none!important;
}







/**************** NAVIGATION ****************/

.ultimatum-menu .nav-holder .navigation > li >a{
  font-size: 19px!important

}
.nav-holder  {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: 20px
}


.nav-holder ul ul {
    left: 0;
    width: 220px;
    background: #edebeb;
    z-index: 99997;
    -moz-box-shadow: 1px 1px 30px rgba(0,0,0,.06);
    -webkit-box-shadow: 1px 1px 30px rgba(0,0,0,.06);
    box-shadow: 1px 1px 30px rgba(0,0,0,.06);
}


.nav-holder ul li ul li>a {
  font-size: 19px!important;
    border: 0;
    border-bottom: 1px solid #dcdadb;
    height: auto;
    text-indent: 0;
    padding: 7px 10px;
    line-height: 19px;
    width: auto;
}


.nav-holder ul li ul li>a:hover {
background:    #830a82!important;
color: white
}



/**************** HEADER ****************/
#logo-container {
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: 40px;
    width: 180px;
    float: left;
    position: absolute;
}

#logo-container img{
    width: 180px;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 0px;
    list-style: none;
    background-color: #fff;
    border-radius: 4px;
}

.home .breadcrumb{
    display: none;
}



.headwrapper{

    background-color: #fff;

}


#mysticky-wrap {
-webkit-box-shadow: 0px 5px 11px 0px rgba(50, 50, 50, 0.08);
/* box-shadow: 0px 5px 11px 0px rgba(50, 50, 50, 0.08); */
}


.vc_gitem_row .vc_gitem-col {
    padding: 0px;

}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
    padding-right: 30px;
    padding-bottom: 10px!important;
}


.ultimatum-menu .search-table
.search-button input[type=submit] {
    background: #830a82!important;

}





/**************** CONTENT ****************/


.page .date {
    display: none
}


/*hack UT*/
#col-37-2 {
    width: 66.66666667%!important

}

#col-37-1  {
    width: 16.666%!important
}

#col-37-3 {
    width: 16.666%!important
}



.ult-container  {

}




.home h1.entry-title {
    text-align: left;
    padding-top: 40px;
    padding-bottom: 40px;
    width: 66%;
}


.home .templatera_shortcode .wpb_wrapper {
  margin-top: -100px
}




.templatera_shortcode{
  margin-top: 10px;
}
#wrapper-3 a:hover,
.ko-calendar-event-list a{
color: #830a82!important;

}

.recenposts , .vc_gitem_row {
  border-top: 1px;
  border-bottom: 0px;
  border-left: 0px;
  border-right: 0px;
  border-style:dashed;
  border-color: #830a82!important;
  margin-top: 10px
}


.element-title, .element-title a, .element-title a:hover, .element-title a:visited {
    font-weight: bold;;
    text-transform: none;;
    font-size: 20px;
    color: #830a82!important;;
}






hr {
  border-top: 1px;
  border-bottom: 0px;
  border-left: 0px;
  border-right: 0px;
  border-style:dashed;
  border-color: #830a82!important;
}



.vc_gitem-zone-mini {
      padding-top: 10px;
}




 .widget_ultimatumcustomcontent  {
    margin-top: 0px
}

.widget_ultimatumcustomcontent  p {
   font-size: 16px
}

.widget_ultimatumcustomcontent .vc_column-inner  {
margin-top: 10px;
padding-top: 0px;

}

.widget_ultimatumcustomcontent h3{
margin-top: -20px;
}

.wpb_button,
.wpb_content_element, ul.wpb_thumbnails-fluid>li {
margin-bottom: 20px!important;
}



.post-header, .post-header a,
.post-header a:hover,
.post-header a:visited,
.entry-title h1 {
    font-weight: normal;
    font-style: normal;
    color: #830a82;
    font-variant: small-caps;
}



.vc_gitem-post-data  {
    margin-bottom: 15px;

}


#wrapper-35,#wrapper-37 {
    margin-top: 15px;
    margin-bottom: 15px;
}

#wrapper-35  .row,#wrapper-37  .row  {
  background-color: #fff
}



.ult-column, .col-md-12 {
    background-color: #fff;

}



.vc_btn3.vc_btn3-color-default.vc_btn3-style-modern:hover {
    color: #fff!important;
    border-color: #830a82!important;
    background-color: #830a82 !important;
}


.vc_btn3.vc_btn3-color-default.vc_btn3-style-modern {
    border-radius: 0;
    float: left;
}




.page #content .entry-content, .single #content .entry-content {
  padding-bottom: 60px
}

h1.entry-title,
.entry-title h1{
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px

}











/**************** FOOTER ****************/
.footer-credit a  {
  font-size: 14px;
  margin: 20px!important;
}

.footwrapper  a {
  font-size: 12px;
}

.footwrapper  .vc_wp_custommenu {
text-align: left
}


/**************** MISC ****************/


#wpadminbarzzz{
    display: none;
    height: 0px
}
html{
    margin-top: -32px !important;
}





.vc_custom_heading a, .vc_custom_heading a:focus, .vc_custom_heading a:hover, .vc_custom_heading a:visited {
    word-spacing: 0px;
    letter-spacing: 0px;
  }

.pas-top h2 a {
font-size: 18px!important;

  }


















/*GOOGLE CUSTOM SEARCH*/

.gsc-control-cse img ,.gsc-table-cell-thumbnail, .gs-promotion-image-cell{
	display:none; ;
	}


#cse {
	display: block;
}

table.gsc-branding  {
display: none;
}

table.gsc-search-box  {
	background-color: ;
}



.gsc-control-cse {
	font-family: Georgia, serif;
	border-color: #ffffff;
	background-color: #ffffff;
	margin: 0;
	 padding: 0;
	 }

.gsc-search-box tbody > tr,
.gsc-result-info-container,
.gcsc-branding{
display: none;
}




.gsc-wrapper .gs-title ,.gs-result .gs-title, .gs-result .gs-title *{
    font-family: Georgia,"Nimbus Roman No9 L",serif;
    font-size: 20px;
    word-spacing: 2px;
    color: #280b27 !important;
}


.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
    font-family: Georgia,"Nimbus Roman No9 L",serif;
    font-size: 16px;
    word-spacing: 2px;  color: grey
}






.vc_gitem-post-data-source-post_date{
    display:none
}

.home .vc_gitem-post-data-source-post_date{
    display:block
}

.bodywrapper a {
  color: #830a82!important;
}


.bodywrapper a:hover {
  color: #310a83!important;
}

.bodywrapper a:hover {
  color: #310a83!important;
}





.wpb_wrapper .img-responsive,
 .wpb_wrapper .attachment-full
{
margin: 0 auto
}




















@media screen and (min-width: 200px) and (max-width: 1100px) {
  #logo-container {
      top: 0px;
      left: 0px;
      margin-bottom: 0px;
      width: 160px;
      position: relative;
      display: block;
      float: left;
      height: 120px
  }

  .slicknav_nav a ,  .slicknav_nav {
    text-decoration: none;
    color: #000;
}

.slicknav_btn {
    margin: 5px 5px 6px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255,255,255,.75);
    background-color: #830a82!important;
        margin-top: 40px;
}


.slicknav_menu {
    font-size: 16px;
    padding: 5px;
    width: 66%
}

.slicknav_nav {
    clear: both;
    color: #fff;
    margin: 0;
    padding: 0;
    font-size: 18px;

}
.ultimatum-responsive-menu {
    margin-left: 200px;
}
.headwrapper {
    background-color: #fff;
    min-height: 100px;
    padding-top: 10px;
    padding-bottom: 10px

}

#wrapper-23 {
}

}









@media screen and (min-width: 200px) and (max-width: 991px) {

  #col-37-2 {
      width: 100%!important

  }

  #col-37-1  {
    width: 0%!important
  }

  #col-37-3 {
    width: 0%!important
  }




}



@media screen and (min-width: 1080px) and (max-width: 1210px) {


.ultimatum-menu .nav-holder .navigation > li >a {
    font-size: 17px!important;
}

}




.nav-holder ul li {
    float: left;
    padding: 0 0px 0 0;
    margin: 0;
    position: relative;
}
